photoblocks-grid-gallery Plugin fino 1.1.32 su WordPress admin.php cross site scripting

voceeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Prezzo Attuale (≈)
CTI Interest Score
3.4$0-$5k0.00

Un punto di debole di livello problematico è stato rilevato in photoblocks-grid-gallery Plugin fino 1.1.32 su WordPress (Photo Gallery Software). Interessato da questa vulnerabilità è una funzione sconosciuta del file wp-admin/admin.php?page=photoblocks-edit&id. Per causa della manipolazione di un input sconosciuto conseguenza di una vulerabilità di classe cross site scripting. Questo ha effetti su la integrità.

La vulnerabilità è stata pubblicata in data 30/08/2019 (non definito). CVE-2019-15829 è identificato come punto debole. Con la rete può partire l'attacco. L'uso è sottoposto ad una semplice autentificazione. Su punti deboli sono disponibli dettagli tecnici tuttavia senza metodo d'utilizzo.

L'aggiornamento alla versione 1.1.33 elimina questa vulnerabilità.

Prodottoinfoedit

genere

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 3.6
VulDB Meta Temp Score: 3.4

VulDB Base Score: 2.4
VulDB Temp Score: 2.3
VulDB Vector: 🔍
VulDB Affidabilità: 🔍

NVD Base Score: 4.8
NVD Vector: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Affidabilità: 🔍

NVD Base Score: 🔍

Exploitinginfoedit

Classe: Cross site scripting
CWE: CWE-79
ATT&CK: T1059.007

Locale: No
Remoto: Si

Disponibilità: 🔍
Status: Non definito

Previsione dei prezzi: 🔍
Preventivo attuale: 🔍

0-Dayunlockunlockunlockunlock
Oggiunlockunlockunlockunlock

Threat Intelligenceinfoedit

Minaccia: 🔍
Avversari: 🔍
Geopolitica: 🔍
Economia: 🔍
Predizioni: 🔍
Contromisure: 🔍

Contromisureinfoedit

Raccomandazione: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: photoblocks-grid-gallery Plugin 1.1.33

Sequenza temporaleinfoedit

29/08/2019 🔍
30/08/2019 +1 giorni 🔍
31/08/2019 +1 giorni 🔍
10/08/2020 +345 giorni 🔍

Fontiinfoedit

Status: Non definito

CVE: CVE-2019-15829 (🔍)

Voceinfoedit

Data di creazione: 31/08/2019 07:48
Aggiornamenti: 10/08/2020 17:12
I cambiamenti: (18) software_type vulnerability_cwe vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a source_cve_assigned source_cve_nvd_summary
Completa: 🔍

Commenti

Ancora nessun commento. Effettua il login per commentare.

Might our Artificial Intelligence support you?

Check our Alexa App!